.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-51f671ab-7872-63f6-6e51-a8acda55c5a6 {
background-color: var(--white) !important;
border-radius: 0.75rem !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
box-shadow: var(--box-shadow-sm) !important;
}
.lfr-layout-structure-item-51f671ab-7872-63f6-6e51-a8acda55c5a6 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-23eeebee-4073-ac70-e43f-a1f12433f4f6 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-0e860ce7-b1e6-6741-0036-bc3ee6df732e {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-0e860ce7-b1e6-6741-0036-bc3ee6df732e {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-8eccada0-af28-eb0f-5190-5c60d4cb7a3f {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-8eccada0-af28-eb0f-5190-5c60d4cb7a3f {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-907bdf89-a50d-6d9c-8bfb-d0b0cf3dc618 {
display: none !important;
font-size: var(--font-size-lg) !important;
margin-bottom: 2.5rem !important;
padding-right: 21rem !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-a96f3fa5-cf7f-2261-df75-69486741bb1a {
background-color: var(--gray-100) !important;
padding-bottom: 3.75rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-4ff09efe-f55e-a8a1-793c-36546ee2ded8 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-4ff09efe-f55e-a8a1-793c-36546ee2ded8 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-17087ade-0773-21b1-22ab-36f6ec749729 {
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-17087ade-0773-21b1-22ab-36f6ec749729 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-0de832af-4320-4ce9-2c2e-6722ea0a433b {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-0de832af-4320-4ce9-2c2e-6722ea0a433b {
border-radius: 0.75rem;
}.lfr-layout-structure-item-68e8edd8-878d-b16d-7384-debc5429a217 {
margin-bottom: var(--spacer-4,1.5rem) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-bc6151b2-269f-25bf-ddfd-0cffb859e14f {
padding-right: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-bc6151b2-269f-25bf-ddfd-0cffb859e14f {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-ca3c102d-b241-2c8a-21d4-297c86c697f9 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-66c93fe8-58b2-4ae2-a9e6-f48c771bc9e8 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-66c93fe8-58b2-4ae2-a9e6-f48c771bc9e8 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-04f4da89-66c5-01ac-246a-59f3b8c8f9a7 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-f792eeeb-1ac2-511d-c82e-c4fa60db853d {
background-color: var(--white) !important;
border-radius: 0.75rem !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
box-shadow: var(--box-shadow-sm) !important;
}
.lfr-layout-structure-item-f792eeeb-1ac2-511d-c82e-c4fa60db853d {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-6d04fae7-d212-ce0a-d44a-ffb838694fec {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6d04fae7-d212-ce0a-d44a-ffb838694fec {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-90883631-28c6-7fec-531e-6882e4b0b4aa {
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-90883631-28c6-7fec-531e-6882e4b0b4aa {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-76254357-1bd2-9ac0-c249-c29156ad5f66 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-76254357-1bd2-9ac0-c249-c29156ad5f66 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-75a53a0f-a3e4-4176-3f84-333157fdcfc0 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-75a53a0f-a3e4-4176-3f84-333157fdcfc0 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-992bce2e-0db4-f369-43b5-c155445e9a02 {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-c4a3e2e4-98bd-5263-2522-664d54c959f9 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-dfe8e352-2840-85c0-b520-813682ab6312 {
max-width: 1440px !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
}
.lfr-layout-structure-item-27c317f4-81df-7c58-3c51-e5decc185355 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-27c317f4-81df-7c58-3c51-e5decc185355 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-0abb1496-ffdd-0242-94bf-3d35659eb9d6 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-d9c1708e-0062-d6fe-695b-e2b89c2105ba {
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-d9c1708e-0062-d6fe-695b-e2b89c2105ba {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-caa0b64d-831c-ab3e-08b5-b131ff4a9495 {
img
{
border-radius: 0.75rem;
}
}.lfr-layout-structure-item-5b70e454-ac1d-b6e6-1bb2-b9ecb2730e73 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-5b70e454-ac1d-b6e6-1bb2-b9ecb2730e73 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-ffbab8cb-f603-a0d1-5747-53c745a0eb51 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-ffbab8cb-f603-a0d1-5747-53c745a0eb51 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-0af62492-3419-b9e3-423c-b258b1d9882a {
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-0af62492-3419-b9e3-423c-b258b1d9882a {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-d145cfa4-7a85-9d66-99ba-0d80fc7c1dc9 {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-d145cfa4-7a85-9d66-99ba-0d80fc7c1dc9 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-56cb5f8a-5f3f-adc7-4895-726a625c1e24 {
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-56cb5f8a-5f3f-adc7-4895-726a625c1e24 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-e49e5cdb-617c-a934-26fb-2411859917c5 {
margin-top: 2rem !important;
}
.lfr-layout-structure-item-24b846e2-6dc3-fb9f-7c5f-a6b021edec91 {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-02421bfa-8df2-9419-aeee-ba2483ad17b6 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-02421bfa-8df2-9419-aeee-ba2483ad17b6 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-0f21c448-db00-9cc7-a668-0c5d00c2aa30 {
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-0f21c448-db00-9cc7-a668-0c5d00c2aa30 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-53e5cbff-1254-9efd-8b45-62cbfa2556dc {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-759aa97c-892d-87e5-ea7f-601dc4b25c69 {
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-759aa97c-892d-87e5-ea7f-601dc4b25c69 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-6e6a0eb0-15ef-1eda-1186-f4f65b83b409 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-6e6a0eb0-15ef-1eda-1186-f4f65b83b409 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-477d94c1-2f9b-a919-205e-d2f93dfbfa9c {
max-width: 1440px !important;
overflow: visible !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
}
.lfr-layout-structure-item-8cc7f1cc-d88a-b78d-71de-42d165850049 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-229b1e7f-0a18-d8e7-34ac-af2de1fc3dc0 {
padding-right: var(--spacer-3,1rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-229b1e7f-0a18-d8e7-34ac-af2de1fc3dc0 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-c19037df-c415-59d8-8222-9c7801f1e6e4 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-c19037df-c415-59d8-8222-9c7801f1e6e4 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-2227bfbf-9885-05d6-1826-5e38bae72665 {
padding-top: 1.75rem !important;
}
.lfr-layout-structure-item-28aab172-19a3-b1c2-f72c-e0485a7e4fd0 {
margin-top: 2rem !important;
}
.lfr-layout-structure-item-dd6dad6f-f98b-897f-08bb-450dcbf97488 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-112591a7-4f43-f5c9-d92b-67283a086f8c {
img
{
border-radius: 0.75rem;
}
}.lfr-layout-structure-item-488b67df-1023-c2f6-49e3-6cc10bf4cf6d {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-488b67df-1023-c2f6-49e3-6cc10bf4cf6d {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-eb3fe1c2-b0a2-80ac-c701-266300fd0bea {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-eb3fe1c2-b0a2-80ac-c701-266300fd0bea {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-eaa7d857-5966-225a-cf7d-fef8ecd1c4ed {
background-color: var(--gray-100) !important;
padding-bottom: 3.75rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-e3516c33-1f95-a242-18fa-ed478f02bd9f {
img
{
border-radius: 0.75rem;
}
}.lfr-layout-structure-item-19fd7553-2f3c-282a-788e-03891e5e37f2 {
padding-top: 1.75rem !important;
}
.lfr-layout-structure-item-6fbf96b6-53db-7941-ac39-9d4b4a18b9c1 {
background-color: var(--white) !important;
border-radius: 0.75rem !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
box-shadow: var(--box-shadow-sm) !important;
}
.lfr-layout-structure-item-5102a831-e2f8-9442-1465-33206cf20049 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-5102a831-e2f8-9442-1465-33206cf20049 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-51f671ab-7872-63f6-6e51-a8acda55c5a6 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0e860ce7-b1e6-6741-0036-bc3ee6df732e {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0e860ce7-b1e6-6741-0036-bc3ee6df732e {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-8eccada0-af28-eb0f-5190-5c60d4cb7a3f {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-907bdf89-a50d-6d9c-8bfb-d0b0cf3dc618 {
font-size: var(--font-size-base) !important;
margin-bottom: 2rem !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a96f3fa5-cf7f-2261-df75-69486741bb1a {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4ff09efe-f55e-a8a1-793c-36546ee2ded8 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4ff09efe-f55e-a8a1-793c-36546ee2ded8 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-0de832af-4320-4ce9-2c2e-6722ea0a433b {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-68e8edd8-878d-b16d-7384-debc5429a217 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bc6151b2-269f-25bf-ddfd-0cffb859e14f {
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-ca3c102d-b241-2c8a-21d4-297c86c697f9 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-66c93fe8-58b2-4ae2-a9e6-f48c771bc9e8 {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-04f4da89-66c5-01ac-246a-59f3b8c8f9a7 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f792eeeb-1ac2-511d-c82e-c4fa60db853d {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6d04fae7-d212-ce0a-d44a-ffb838694fec {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-6859f669-e338-d841-b44b-9415541c872b {
height: 3rem !important;
}
.lfr-layout-structure-item-76254357-1bd2-9ac0-c249-c29156ad5f66 {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-992bce2e-0db4-f369-43b5-c155445e9a02 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-dfe8e352-2840-85c0-b520-813682ab6312 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-27c317f4-81df-7c58-3c51-e5decc185355 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-ffbab8cb-f603-a0d1-5747-53c745a0eb51 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d145cfa4-7a85-9d66-99ba-0d80fc7c1dc9 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-24b846e2-6dc3-fb9f-7c5f-a6b021edec91 {
padding-bottom: 3rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-53e5cbff-1254-9efd-8b45-62cbfa2556dc {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-6e6a0eb0-15ef-1eda-1186-f4f65b83b409 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-477d94c1-2f9b-a919-205e-d2f93dfbfa9c {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8cc7f1cc-d88a-b78d-71de-42d165850049 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c19037df-c415-59d8-8222-9c7801f1e6e4 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-2227bfbf-9885-05d6-1826-5e38bae72665 {
padding-top: 1.25rem !important;
}
.lfr-layout-structure-item-28aab172-19a3-b1c2-f72c-e0485a7e4fd0 {
margin-top: 1.5rem !important;
}
.lfr-layout-structure-item-dd6dad6f-f98b-897f-08bb-450dcbf97488 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-488b67df-1023-c2f6-49e3-6cc10bf4cf6d {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-eaa7d857-5966-225a-cf7d-fef8ecd1c4ed {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ab6e6adf-e016-8752-7eef-2bbe682dc52d {
height: 3rem !important;
}
.lfr-layout-structure-item-19fd7553-2f3c-282a-788e-03891e5e37f2 {
padding-top: 1.25rem !important;
}
.lfr-layout-structure-item-6fbf96b6-53db-7941-ac39-9d4b4a18b9c1 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5102a831-e2f8-9442-1465-33206cf20049 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}}@media screen and (max-width: 767px) {.lfr-layout-structure-item-0e860ce7-b1e6-6741-0036-bc3ee6df732e {
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-0e860ce7-b1e6-6741-0036-bc3ee6df732e {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-4ff09efe-f55e-a8a1-793c-36546ee2ded8 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4ff09efe-f55e-a8a1-793c-36546ee2ded8 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-17087ade-0773-21b1-22ab-36f6ec749729 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0de832af-4320-4ce9-2c2e-6722ea0a433b {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ca3c102d-b241-2c8a-21d4-297c86c697f9 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-66c93fe8-58b2-4ae2-a9e6-f48c771bc9e8 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6d04fae7-d212-ce0a-d44a-ffb838694fec {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-90883631-28c6-7fec-531e-6882e4b0b4aa {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-76254357-1bd2-9ac0-c249-c29156ad5f66 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-27c317f4-81df-7c58-3c51-e5decc185355 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-27c317f4-81df-7c58-3c51-e5decc185355 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-d9c1708e-0062-d6fe-695b-e2b89c2105ba {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-caa0b64d-831c-ab3e-08b5-b131ff4a9495 {
display: block !important;
}
.lfr-layout-structure-item-0af62492-3419-b9e3-423c-b258b1d9882a {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-56cb5f8a-5f3f-adc7-4895-726a625c1e24 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e49e5cdb-617c-a934-26fb-2411859917c5 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e49e5cdb-617c-a934-26fb-2411859917c5 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-0f21c448-db00-9cc7-a668-0c5d00c2aa30 {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-30a42012-955a-d8dc-8467-19dfd2c05f35 {
display: block !important;
}
.lfr-layout-structure-item-53e5cbff-1254-9efd-8b45-62cbfa2556dc {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-759aa97c-892d-87e5-ea7f-601dc4b25c69 {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-99796187-821c-2fd9-c788-261bd8d24412 {
display: block !important;
}
.lfr-layout-structure-item-229b1e7f-0a18-d8e7-34ac-af2de1fc3dc0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2227bfbf-9885-05d6-1826-5e38bae72665 {
display: none !important;
}
.lfr-layout-structure-item-28aab172-19a3-b1c2-f72c-e0485a7e4fd0 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-dd6dad6f-f98b-897f-08bb-450dcbf97488 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-112591a7-4f43-f5c9-d92b-67283a086f8c {
display: block !important;
}
.lfr-layout-structure-item-488b67df-1023-c2f6-49e3-6cc10bf4cf6d {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e3516c33-1f95-a242-18fa-ed478f02bd9f {
display: block !important;
}
.lfr-layout-structure-item-ab6e6adf-e016-8752-7eef-2bbe682dc52d {
height: 2rem !important;
}
.lfr-layout-structure-item-19fd7553-2f3c-282a-788e-03891e5e37f2 {
display: none !important;
}
.lfr-layout-structure-item-5102a831-e2f8-9442-1465-33206cf20049 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-5102a831-e2f8-9442-1465-33206cf20049 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}}@media screen and (max-width: 575px) {.lfr-layout-structure-item-0e860ce7-b1e6-6741-0036-bc3ee6df732e {
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-0e860ce7-b1e6-6741-0036-bc3ee6df732e {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-4ff09efe-f55e-a8a1-793c-36546ee2ded8 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4ff09efe-f55e-a8a1-793c-36546ee2ded8 {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-0de832af-4320-4ce9-2c2e-6722ea0a433b {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0de832af-4320-4ce9-2c2e-6722ea0a433b {
border-radius: 0.75rem;

}.lfr-layout-structure-item-66c93fe8-58b2-4ae2-a9e6-f48c771bc9e8 {
width: 100% !important;
}
.lfr-layout-structure-item-66c93fe8-58b2-4ae2-a9e6-f48c771bc9e8 {

}.lfr-layout-structure-item-04f4da89-66c5-01ac-246a-59f3b8c8f9a7 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-6d04fae7-d212-ce0a-d44a-ffb838694fec {
width: 100% !important;
}
.lfr-layout-structure-item-2059f160-4e21-9c0c-231d-639b20b7efce {

}.lfr-layout-structure-item-76254357-1bd2-9ac0-c249-c29156ad5f66 {
width: 100% !important;
}
.lfr-layout-structure-item-27c317f4-81df-7c58-3c51-e5decc185355 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-27c317f4-81df-7c58-3c51-e5decc185355 {
img
{
border-radius: 0.75rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-5b70e454-ac1d-b6e6-1bb2-b9ecb2730e73 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-ffbab8cb-f603-a0d1-5747-53c745a0eb51 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-832d1efe-54d4-7e8a-4e30-a558ece13242 {

}.lfr-layout-structure-item-e49e5cdb-617c-a934-26fb-2411859917c5 {
text-align: center !important;
}
.lfr-layout-structure-item-e49e5cdb-617c-a934-26fb-2411859917c5 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-8cc7f1cc-d88a-b78d-71de-42d165850049 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-28aab172-19a3-b1c2-f72c-e0485a7e4fd0 {
text-align: center !important;
}
.lfr-layout-structure-item-28aab172-19a3-b1c2-f72c-e0485a7e4fd0 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-dd6dad6f-f98b-897f-08bb-450dcbf97488 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-488b67df-1023-c2f6-49e3-6cc10bf4cf6d {
width: 100% !important;
}
.lfr-layout-structure-item-488b67df-1023-c2f6-49e3-6cc10bf4cf6d {

}.lfr-layout-structure-item-eb3fe1c2-b0a2-80ac-c701-266300fd0bea {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-5102a831-e2f8-9442-1465-33206cf20049 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-5102a831-e2f8-9442-1465-33206cf20049 {
img
{
border-radius: 0.75rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}}